Bug 8264 - irssi has libpopt
: irssi has libpopt
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/irssi)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-10-17 00:46 by
Modified: 2008-06-13 12:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-10-17 00:46:52
libpopt	/lib/libpopt.so.0.0.0	irssi	/usr/bin/botti	T	findProgramPath
libpopt	/lib/libpopt.so.0.0.0	irssi	/usr/bin/irssi	T	findProgramPath
libpopt	/lib/libpopt.so.0.0.0	irssi	/usr/bin/botti	T	poptAddAlias
libpopt	/lib/libpopt.so.0.0.0	irssi	/usr/bin/irssi	T	poptAddAlias
libpopt	/lib/libpopt.so.0.0.0	irssi	/usr/bin/botti	T	poptBadOption
libpopt	/lib/libpopt.so.0.0.0	irssi	/usr/bin/irssi	T	poptBadOption
libpopt	/lib/libpopt.so.0.0.0	irssi	/usr/bin/botti	T	poptFreeContext
libpopt	/lib/libpopt.so.0.0.0	irssi	/usr/bin/irssi	T	poptFreeContext
libpopt	/lib/libpopt.so.0.0.0	irssi	/usr/bin/botti	T	poptGetArg
libpopt	/lib/libpopt.so.0.0.0	irssi	/usr/bin/irssi	T	poptGetArg
libpopt	/lib/libpopt.so.0.0.0	irssi	/usr/bin/botti	T	poptGetArgs
libpopt	/lib/libpopt.so.0.0.0	irssi	/usr/bin/irssi	T	poptGetArgs
libpopt	/lib/libpopt.so.0.0.0	irssi	/usr/bin/botti	T	poptGetContext
libpopt	/lib/libpopt.so.0.0.0	irssi	/usr/bin/irssi	T	poptGetContext
libpopt	/lib/libpopt.so.0.0.0	irssi	/usr/bin/botti	T	poptGetInvocationName
libpopt	/lib/libpopt.so.0.0.0	irssi	/usr/bin/irssi	T	poptGetInvocationName
libpopt	/lib/libpopt.so.0.0.0	irssi	/usr/bin/botti	T	poptGetNextOpt
libpopt	/lib/libpopt.so.0.0.0	irssi	/usr/bin/irssi	T	poptGetNextOpt
libpopt	/lib/libpopt.so.0.0.0	irssi	/usr/bin/botti	T	poptGetOptArg
libpopt	/lib/libpopt.so.0.0.0	irssi	/usr/bin/irssi	T	poptGetOptArg
libpopt	/lib/libpopt.so.0.0.0	irssi	/usr/bin/botti	D	poptHelpOptions
libpopt	/lib/libpopt.so.0.0.0	irssi	/usr/bin/irssi	D	poptHelpOptions
libpopt	/lib/libpopt.so.0.0.0	irssi	/usr/bin/botti	T	poptParseArgvString
libpopt	/lib/libpopt.so.0.0.0	irssi	/usr/bin/irssi	T	poptParseArgvString
libpopt	/lib/libpopt.so.0.0.0	irssi	/usr/bin/botti	T	poptPeekArg
libpopt	/lib/libpopt.so.0.0.0	irssi	/usr/bin/irssi	T	poptPeekArg
libpopt	/lib/libpopt.so.0.0.0	irssi	/usr/bin/botti	T	poptPrintHelp
libpopt	/lib/libpopt.so.0.0.0	irssi	/usr/bin/irssi	T	poptPrintHelp
libpopt	/lib/libpopt.so.0.0.0	irssi	/usr/bin/botti	T	poptPrintUsage
libpopt	/lib/libpopt.so.0.0.0	irssi	/usr/bin/irssi	T	poptPrintUsage
libpopt	/lib/libpopt.so.0.0.0	irssi	/usr/bin/botti	T	poptReadConfigFile
libpopt	/lib/libpopt.so.0.0.0	irssi	/usr/bin/irssi	T	poptReadConfigFile
libpopt	/lib/libpopt.so.0.0.0	irssi	/usr/bin/botti	T	poptReadDefaultConfig
libpopt	/lib/libpopt.so.0.0.0	irssi	/usr/bin/irssi	T	poptReadDefaultConfig
libpopt	/lib/libpopt.so.0.0.0	irssi	/usr/bin/botti	T	poptResetContext
libpopt	/lib/libpopt.so.0.0.0	irssi	/usr/bin/irssi	T	poptResetContext
libpopt	/lib/libpopt.so.0.0.0	irssi	/usr/bin/botti	T	poptSetExecPath
libpopt	/lib/libpopt.so.0.0.0	irssi	/usr/bin/irssi	T	poptSetExecPath
libpopt	/lib/libpopt.so.0.0.0	irssi	/usr/bin/botti	T	poptSetOtherOptionHelp
libpopt	/lib/libpopt.so.0.0.0	irssi	/usr/bin/irssi	T	poptSetOtherOptionHelp
libpopt	/lib/libpopt.so.0.0.0	irssi	/usr/bin/botti	T	poptStrerror
libpopt	/lib/libpopt.so.0.0.0	irssi	/usr/bin/irssi	T	poptStrerror
libpopt	/lib/libpopt.so.0.0.0	irssi	/usr/bin/botti	T	poptStuffArgs
libpopt	/lib/libpopt.so.0.0.0	irssi	/usr/bin/irssi	T	poptStuffArgs
------- Comment #1 From 2006-08-18 19:43:13 -------
fixed in -alt3.
------- Comment #2 From 2006-08-23 00:23:56 -------
[Sisyphus-cybertalk] I: Sisyphus-20060822 dup_elf_symbols: +260 -234 (55769)
...

	234 dup_elf_symbols REMOVED from the list
...
libpopt /lib/libpopt.so.0.0.0   irssi   /usr/bin/botti  4
libpopt /lib/libpopt.so.0.0.0   irssi   /usr/bin/irssi  4
...